﻿

body
{
   background-image: url("Collines.jpg") ;
   background-size: cover;
   background-repeat: no-repeat;
  
}

h1
{
   border: 3pt solid navy;
   text-align: center;
   color: navy;
   width: 60% ;
   margin-left:10% ;
}

h2
{
   text-decoration: underline ;
}

li
{
   margin-bottom: 20pt;
}

a
{
   font-family: "Courier New Lucida Console" ;
}